Depended by: awesome, cogl, dunst, fcitx, fcitx5, fontforge, freshplayerplugin, fwupd, gnash, graphviz, gst-plugins-base-0-10, gst-plugins-base-1-0, gtk-2, gtk-3, i3, i3-gaps, kazam, kmscon, lasem, libgdiplus, libmatchbox, libreoffice, librsvg, lilypond, openbox, pangomm, pangox-compat, perl-pango, pinpoint, plymouth, rofi, rrdtool, ruby-pango, sway, synfig, tesseract, tint2, way-cooler-bg, wesnoth, weston, windowmaker, xplanet

Library depended by: